Playmaker Forum

Playmaker News => Playmaker Announcements => Topic started by: Alex Chouls on November 08, 2012, 11:34:53 AM

Title: Unity version poll
Post by: Alex Chouls on November 08, 2012, 11:34:53 AM
With Unity 4 coming out very soon, we're thinking about building Playmaker against the Unity 3.5 API, and dropping support for 3.4.2.

But before we do this, I'd like to get a sense of how many people are still using 3.4.2. You can vote 3 times, so if, for example, you use different versions on different projects you can vote for each version.

We would still be able to make builds for 3.4.2 users, but the main branch of development would switch to 3.5 so we can take advantage of some of the newer features.

Thoughts?